server:
  port: 10070
  server:
    tomcat:
      accept-count: 500
      max-threads: 500
      min-spare-threads: 100
      max-connections: 1000
      connection-timeout: 5000
spring:
  application:
    name: liquidnet-hystrix-turbine
eureka:
  client:
    serviceUrl:
      defaultZone: ${liquidnet.eureka.serviceUrl}
  instance:
    prefer-ip-address: true

turbine:
  aggregator:
    clusterConfig: liquidnet-PROVIDER-DATA,liquidnet-PROVIDER-USER,liquidnet-PROVIDER-SMS,liquidnet-PROVIDER-P2M,liquidnet-FILE-STORE
  appConfig: liquidnet-provider-data,liquidnet-provider-user,liquidnet-provider-sms,liquidnet-provider-p2m,liquidnet-file-store

logging:
  level:
    root: INFO
    com.netflix.turbine.monitor: info
